<template>

  <div class="container px-4 py-5" id="featured-3p">
    <h2 class="pb-2 border-bottom">Servic'ici</h2>
    <div class="row g-4 py-5 row-cols-1 row-cols-lg-3">
      <div class="feature col">
        <div class="feature-icon bg-primary bg-gradient">
          <svg class="bi" width="1em" height="1em">
          </svg>
        </div>
        <h2>Featured title</h2>
        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Facere quae
          illum deleniti quos saepe, error aliquid autem. Porro, rem voluptatum
          officiis illo ab veniam. Laudantium impedit ipsam quas itaque officia.
        </p>
      </div>
      <div class="feature col">
        <div class="feature-icon bg-primary bg-gradient">
          <svg class="bi" width="1em" height="1em">
            <use xlink:href="#people-circle"></use>
          </svg>
        </div>
        <h2>Featured title</h2>
        <p>
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio
          eius, quos aliquam quo voluptatum saepe id architecto maxime. Sint
          earum, tempore repudiandae consectetur similique laborum eum deleniti
          rerum natus accusantium?
        </p>
      </div>
      <div class="feature col">
        <div class="feature-icon bg-primary bg-gradient">
          <svg class="bi" width="1em" height="1em">
            <use xlink:href="#toggles2"></use>
          </svg>
        </div>
        <h2>Featured title</h2>
        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet sint
          iste alias deserunt perferendis consectetur, eos vitae, dolore
          voluptate voluptatem molestias eum quaerat ipsa officia obcaecati
          velit itaque delectus mollitia.
        </p>
      </div>
    </div>
  </div>
</template>